/*Saperda v.1.14.5*/

/*stili per il layout fisso con altezza minima*/
html,body{
margin: 0 auto;
padding:0;
width: 100%; 
}
body{
font-family: arial,sans-serif;
font-size: 76%;
text-align: center;
background: #609dd4 url("../immagini/sfondo.jpg") no-repeat top center;
}
div#contenitore{
width: 730px; 
margin: 0 auto;  
text-align: left;   
} 
div#angoli{
width: 726px; 
height: 600px;
margin-top: 100px;
color: #fff;
background: url("../immagini/texture.png") repeat; 
border:2px solid #bde0fc;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
div#footer{
padding:  10px;
color: #fff;
text-align:center;
}

/*stili generici, su header e footer*/
div#header{
height:35px;
padding:0;
}

/*stili specifici per il layout*/
div#contenuti {
width: 670px; 
margin: 0 auto;
}
div#box {
margin-top: 80px;
}

.clear{
clear: both;
}
div#map {
width: 310px; 
height: 190px;
}
/*-------------------------  barra navigazione  -------------------------------------------- */

.menu {
width:550px;
float: left;	
margin-top: 20px;
}
.menu ul {list-style:none;padding:7px 15px;}
.menu li {float:left}
.menu a, .menu a:active, .menu a:visited {text-decoration:none; font-weight: bold;
color:#FFF; padding:10px}
.menu a:hover {color:#ebf0e6}
#slide {position:absolute;top:160px; border-bottom:2px solid #ffffff; }
.clear{
clear: both;
}

.flag {
float: right;
padding:7px;
}


/*-------------------------  2 colonne info ------------------------------------------- */ 
#colsxinfo{
float:left;
width:310px;

}
#coldxinfo{
float:right;
width:310px;
text-align: justify;	
min-height: 290px;
padding: 0px 5px 0px 0px;
}


/*-------------------------  2 colonne contenuti ------------------------------------------- */
#colsx{
float:left;
width:310px;
margin-top:15px
}
#coldx{
float:right;
width:310px;
}

/*-------------------------  div 2 colonne box sopra ------------------------------------------- */

#colsxap{
float:left;
width:310px;
margin-top:15px
}
#coldxap{
float:right;
width:310px;
}
#sxsopra{
padding: 0;
}
.localita {
width: 95px;
float:left;
text-align: left;	 
padding: 0px 5px 0px 0px;
font-weight: bold;
}
#sxsotto{
margin: 0 auto;
padding:0;
text-align: left;	
}

 
/*-------------------------  slider home------------------------------------------- */
#slide-images{
	display:block;
	margin:0px;
	padding:0px;
	width:310px;
	height:270px;
	overflow:hidden;
}

#slide-images li{
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
}

#slide-images li img{
	display:block;
} 

/*-------------------------  slider localita ------------------------------------------- */
#slider {width:100%}
.accordion .frecciadx{padding:1px; margin: 0 auto; cursor:pointer;background: url("../immagini/freccia_dx.gif") no-repeat 0 5px;
padding: 3px 0px 3px 12px;
font-weight: bold;
}
.accordion .frecciablu{padding:1px; margin: 0 auto; cursor:pointer;background: url("../immagini/freccia_blu.gif") no-repeat 0 5px;
padding: 3px 0px 3px 12px;
font-weight: bold;
}
.accordion .frecciarancio{padding:1px; margin: 0 auto; cursor:pointer;background: url("../immagini/freccia_arancio.gif") no-repeat 0 5px;
padding: 3px 0px 3px 12px;
font-weight: bold;
}
.accordion .frecciarossa{padding:1px; margin: 0 auto; cursor:pointer;background: url("../immagini/freccia_rossa.gif") no-repeat 0 5px;
padding: 3px 0px 3px 12px;
font-weight: bold;
}
.accordion .frecciaverde{padding:1px; margin: 0 auto; cursor:pointer;background: url("../immagini/freccia_verde.gif") no-repeat 0 5px;
padding: 3px 0px 3px 12px;
font-weight: bold;
}
.move {overflow:hidden;}
.testo {border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; padding:10px; margin:10px 0px 10px 0px}
.nascosto {visibility: hidden;margin: 0;
padding:0;
width: 0px; 
height:0px;
}

/*-------------------------  formattazione ------------------------------------------- */
h1{font-size: 18px ;
} 
h2{font-size: 18px ;
}
h3{font-size: 16px ;
font-weight: bold;
}
h4{font-size: 16px ;
font-weight: bold;
margin:5px 0 10px 0;
}
.blu {
color: #184b8a; 
}
.arancio {
color: #ff8b3d; 
}
.rosso {
color: #e30000; 
}
.verde {
color: #28ae1e; 
}
.bold{
font-weight: bold;
}
img{
border: 0px ;
}
.destra{
float: right;
margin-right: 5px;
}
.sinistra{
float: left;
margin-left: 0px;
}
.info{
background: url("../immagini/freccia_dx.gif") no-repeat 0 2px;
padding: 0px 0px 0px 12px;
font-weight: bold;
}	
a:link{
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
a:visited{
	text-decoration: none;
	color:#ffffff;
	font-weight: bold;
}
 a:active, a:focus, a:hover{
	color: #ebf0e6;
	text-decoration: none;
	font-weight: bold;
}
label{
    color: #fff;
    font-size: 12px;
    font-weight: bold
}

table.tabella {margin-bottom: 20px}
.tabella th{background: #006699;text-align: center;font-weight: normal;color: #fff;padding: 3px}
.tabella tr{background: #fff;color: #333;text-align: center;}
.active{background: #006699;color: #fff}
.tabella td{padding: 3px}
/*-------------------------  Popup ------------------------------------------- */
.pop-up {position:absolute; top:0; left:-500em;color: #333;}
.pop-up:target {position:static; left:0;}
.popBox {
  background:#ffffff;

  /* alternatively fixed width / height and negative margins from 50% */
  position:absolute; left:30%; right:30%; top:30%; bottom:30%;

  z-index:1;
  /* padding:1%; removed 17/07/2012 */
  border:2px solid #006699;

  /* CSS3 rounded corners, drop-shadow and opacity fade in */
  -moz-border-radius:10px;
  border-radius:10px;
  opacity:0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
:target .popBox {position:fixed; opacity:1;}

.popBox:hover {}
.lightbox {display:none; text-indent:-200em; background:#000; opacity:0.4; width:100%; height:100%; position:fixed; top:0; left:0; bottom:0; right:0;}
:target .lightbox {display:block}
.close {
  position:absolute; top:-0.75em; right:-0.75em; display:block; width:1em; height:1em;
  font:bold large/1 arial, sans-serif; text-align:center; text-decoration:none;
  background:#000; border:3px solid #fff; color:#fff;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
}
.close:before {content:"X"}
.close:hover {background:#006699;}
.close span {text-indent:-200em; display:block;}
/* .popScroll {max-height:99%; overflow-y:scroll;} removed 17/07/2012 */
.popScroll {position:absolute; top:9%; left:3%; right:3%; bottom:9%; overflow-y:auto; *overflow-y:scroll; padding-right:0.5em}

/*-------------------------  Social ------------------------------------------- */
.fb-page{margin-top:30px;border-bottom:1px solid #fff;}